<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="102_Penfolds.pdf" server="porsche-club-deutschland.de/html/" local="129150122968877441" remote="129150127800000000" />
<file name="103_Perignon.pdf" server="porsche-club-deutschland.de/html/" local="129150122973713450" remote="129150127800000000" />
</dwsync>